{
  "format_version": "1.10.0",
  "render_controllers": {
		"controller.render.manalabs_zombie.spitter.base": {
			"geometry": "Geometry.default",
			"materials": [
				{
					"*": "Material.default"
				}
			],
			"textures": ["Texture.default"]
		},
		"controller.render.manalabs_zombie.spitter.glow": {
			"geometry": "Geometry.default",
			"materials": [
				{
					"*": "Material.emissive"
				}
			],
			"textures": ["Texture.glow"]
		}
	}
}
